nvm_set_data_storage_client \
   -client_name {MSS_data}  \
   -number_of_words 13680 \
   -word_size 8 \
   -use_for_simulation {0}  \
   -content_type {MEMORY_FILE}  \
   -memory_file_format {INTELHEX}  \
   -memory_file {F:/SVN/MotorControl/Release/WebRelease/LiberoProjects/SK1ABLSLST10/LiberoProject/SK2ABLSLST10/SK2ABLSLST10_5_1/SoftConsole/Motor_Control_5_1_0/MotorControl_5_1/Release/MotorControl_5_1.hex}  \
   -base_address 0 \
   -reprogram 1 \
   -use_as_rom 0 \
   -lock_address 0
